
/*************************************************
					GENERAL
**************************************************/

.block, .block-views, .flexslider {
    background: none !important;
}

body {
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 18px;
	max-width: 100vw;
    overflow-x: hidden;
}

h1 {
	font-family: 'Raleway';
	text-transform: uppercase;
	font-weight: 900;
}

h2, .hprotator-text-block h2 {
	font-family: 'Raleway';
	font-weight: 600;
}

 h3 {
    font-weight: 400;
    font-family: 'Raleway';
}

 h4, h5, h6  {
	font-family: 'Merriweather';
	font-weight: 700;
}

.fa-2x {
    color: #22427b;
	transition: all ease-in-out 0.3s
}

 .fa-2x:hover {
    color: #999;
}

 .fa-2x {
    color: #22427b;
	font-size: 1.25em;
}

span.threehun {
	font-family: 'Raleway';
    font-weight: 300;
}

a:link, a:visited {
    color: #22427b;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}

a:hover {
    color: #999;
}

.mean-container .mean-bar, .mean-container .mean-nav ul {
    background:#22427b;
}

.not-front #region-content h1#page-title {
    padding: 0 15px;
    color: #22427b;
}

h2.block-title {
    color: #22427b;
    border-bottom: solid #fff;
}

/*************************************************
					BRANDING ZONE
**************************************************/


img#logo {
    width: 100%;
}

#block-search-form {
	display: none;
}

.not-front div#zone-branding-wrapper {
    background: #e9ebf2;
}



/*************************************************
					PREFACE ZONE
**************************************************/

.not-front #zone-preface-wrapper {
    min-height: 100px;
}

div#zone-preface, #region-preface-first, div#region-preface-second, div#zone-postscript, div#zone-footer,  div#region-footer-second, div#region-postscript-first {
    width: 100%;
    margin: 0;
}

div#region-preface-second {
	background: #22427b;
    width: 100%;
	border-bottom: 5px solid #999;
}

div#region-preface-second h1.block-title a, div#region-preface-second a  {
    margin: 0;
	text-align: center;
	color:#fff;
	transition: all 0.3s ease-in-out;
}

div#region-preface-second a:hover, div#region-preface-second h1.block-title a:hover {
    color: #999;
}


.not-front div#zone-preface {
    min-height: 300px;
    background: url(../images/preface_bg1.jpg) fixed no-repeat;
    background-size: cover;
    background-position: center;
}


/****************  Rotator  ***********/

.flexslider .slides {
    padding: 0;
}

.hprotator-text-block h2 {
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    margin-top: 1em;
}

.hprotator-text-block h2 a {
    color: #22427b;
}

.hprotator-text-block h2 a:hover {
    color: #999;
}
.view-congress-hprotator .flex-control-nav {
    display: none;
}

div#block-panels-mini-congress-home-page-rotator {
    margin: 0;
    padding: 0;
}



div#block-boxes-congress-service-center {
    padding: 0;
}

/*************************************************
					content ZONE
**************************************************/

div#zone-content-wrapper{
	border-bottom: 5px solid #ddd;
}

section#block-menu-block-section-menu {
    background: #ddd !important;
    border-radius: 6px;
}

.not-front .view-congress-issues .views-row {
    display: inline-block;
    width: 100%;
    margin: auto;
    max-width: 430px;
	    vertical-align: top;
    border-bottom: none;
}

.not-front #region-content img {
    border: none;
    margin: 1em 0;
    padding: 0;
    border-radius: 6px;
}

/*************************************************
					Postscript ZONE
**************************************************/

div#block-congress-office-location-settings-congress-district-offices-map {
    padding: 0;
    margin: 0;
}


/*************************************************
					footer ZONE
**************************************************/
div#zone-footer {
    border-bottom: 3px solid #999;
}
.view-congress-offices .views-row img {
    display: none;
}

#zone-footer-bottom-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #22427b;
    padding: 0;
}

div#zone-footer-bottom {
    display: flex;
    flex-wrap: wrap;
}

div#region-footer-third, div#region-footer-forth {
    flex: 50%;
    margin: 0;
    padding: 0;
    width: auto;
}

div#boxes-box-cng_social_media_fa_medium {
    text-align: right;
}

#zone-footer-bottom a, #zone-footer-bottom .fa {
	color:#fff;
}

#zone-footer-bottom a:hover, #zone-footer-bottom .fa:hover {
	color:#999;
}

#zone-footer-bottom .block {
	margin:0;
}



/****************  enews  ***********/

#block-boxes-newsletter-signup-slideup {
    background: rgba(30, 54, 125, 0.9) !important;
}

.close-button:before, .close-button:after {
    height: 2px !important;
    width: 27px !important;

}

#form-enews-submit {
    height: 40px !important;
    background-color: #354889 !important;
    border-color: #fff !important;
    border-radius: 6px !important;
}

#signup-email {
    border-radius: 6px !important;
}